<?php
require('../../../QPlatform/Common/Component/ComInitialHead.php');
require('../../../QPlatform/m_nets/user/class_netsuserinfo.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpControls=new CustomControls();
$tmpControlPage=new CustomControlPage();
$tmpComHead->sMenuid=$tmpDefault->sMenuid;
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['sysTitle'];
//-- ------ #Template ------ --
require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysQPlatformTemplatePath.'Component/Head_2.php');
if($tmpDefault->sActionType=='Normal'){
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysQPlatformTemplatePath.'Common/small_Normal.php');
}else if($tmpDefault->sActionType=='External_Search'){
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysManaTemplatePath.'Common/external_Search.php');
}else {
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysQPlatformTemplatePath.'Common/list.php');
}
require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysQPlatformTemplatePath.'Component/Head_2.php'); ?>